<template>
    <div>
        <header-nav :issearch="false" :needgetuser="true">
            <template slot="header-title">搜索帖子</template>
        </header-nav>
        <router-view :key="key" />
    </div>
</template>

<script>
import HeaderNav from "@/components/HeaderNav";

export default {
    name: 'search',

    data() {
        return {

        };
    },

    computed: {
        key() {
            return this.$route.path + Math.random()
        }
    },

    mounted() {

    },

    methods: {

    },
    components: {
        HeaderNav,
    },
};
</script>

<style lang="scss" scoped></style>